SSiO - Feature #299

Backlog # 122 (In Progress): Air quality sensors

Try to decrease power consumtion of sensors
09/10/2019 03:21 PM - Leif Haggmark

Status: Closed Start date: 09/09/2019
Priority: Normal Due date: 04/03/2020
Assignee: Daniel Granlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/07/2019 12:38 PM - Leif Haggmark
- Sprint changed from Sprint 17 to Sprint 18

#2 - 10/28/2019 02:09 PM - Leif Haggmark
- Sprint changed from Sprint 18 to Sprint 19

#3 - 11/29/2019 04:55 PM - Leif Higgmark
- Sprint changed from Sprint 19 to Sprint 20

#4 - 12/19/2019 03:28 PM - Leif Haggmark
- Sprint changed from Sprint 20 to Sprint 21

#5 - 01/24/2020 10:00 AM - Leif Higgmark
- Sprint changed from Sprint 21 to Sprint 22

#6 - 02/18/2020 01:29 PM - Leif Higgmark
- Sprint changed from Sprint 22 to Sprint 23

#7 - 02/18/2020 01:50 PM - Leif Haggmark
- Due date changed from 10/07/2019 to 04/03/2020

#8 - 03/03/2020 01:06 PM - Leif Haggmark

- Status changed from New to In Progress

#9 - 03/03/2020 01:06 PM - Leif Haggmark
- Sprint changed from Sprint 23 to Sprint 24

#10 - 03/31/2020 01:36 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#11 - 04/22/2020 02:11 PM - Leif Higgmark
- Sprint changed from Sprint 25 to Sprint 26

#12 - 05/18/2020 01:25 PM - Leif Higgmark
- Sprint changed from Sprint 26 to Sprint 27

#13 - 06/01/2020 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 27 to Sprint 28

#14 - 06/25/2020 07:21 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#15 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#16 - 09/14/2020 02:58 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#17 - 10/06/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#18 - 10/30/2020 08:12 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#19 - 12/01/2020 03:31 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#20 - 12/14/2020 11:55 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#21 - 01/13/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#22 - 02/16/2021 03:21 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Sprint 37

#23 - 03/09/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 37 to Sprint 38

#24 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#25 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#26 - 05/12/2021 12:13 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#27 - 06/08/2021 02:39 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#28 - 06/22/2021 03:17 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43
#29 - 08/16/2021 01:18 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#30 - 09/07/2021 12:30 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#31 - 09/28/2021 03:06 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#32 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#33 - 11/08/2021 01:18 PM - Leif Higgmark

- Status changed from In Progress to Closed
